
body {
	background-color: #f8f8ff;
	font: 100% "Times New Roman",Arial;
	/*to avoid visual differences in different browsers*/
	margin:0px;
	padding:0;
	background-color: white;
	}

div.container {
	margin: auto;
	line-height:150%;
	min-width: 1080px;
	/* border:1px solid yellow; */
	}

div.header,div.footer {
	padding:0.5em;
	color:white;
	background-color:gray;
	clear:both;
	/* border:1px solid red; */
	position:relative;/* żeby można było pozycjonować wewnętrzne bloki */
	}

h1.header {
	display: inline;
	padding:0;
	margin:0;
	/* border:1px solid yellow;  */
	}

h2.header { 
	display: inline;
	/* border:1px solid yellow;  */
	}
	
div#logo1 {
	position: absolute;
	top: 0px; 
	right: 30px;
	display: inline;
	z-index: 1;
	/* border:1px solid lime; */
	}

div.left {
	position:relative;
	float:left;
	width:200px;
	min-height: 500px;
	margin:0px;
	padding: 10px;
	/* border:1px solid blue; */
	clear:both;
	}

div.content {
	margin-left:222px;
	padding: 0 50px;
	min-height: 520px;
	min-width: 548px;
	position:relative;
	border-left:1px solid gray;
	/* border:1px solid red;  */
/* 	margin: 0px; 
	padding: 0px; */
	}
	
 h2 {
	margin: 0px;
	padding: 0px;
}

#p1 {
	position:absolute;
	bottom:4px;
	}

p#motto {
	position:absolute;
	bottom:4px;
	}

	
ul.menuV {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	background-color: #f8f8ff;
	font: 0.8em Arial;
	width: 180px;/* tmp */
	/* border: 1px solid yellow; */
	}

.menuV li {
	margin: 0;
	padding: 0;
	width: 180px;
	/* border: 1px solid lime;  */
	border-bottom: 1px solid transparent; /* #87c57c */
	}
 
/* .menuV a:link, .menuV a:visited */ 
.menuV a {
	display:block;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#98bf21;
	text-align:center;
	padding: 6px 4px;
	text-decoration:none;
	/* border: 1px solid yellow; */ 
	}
	
 .menuV a:hover, menuV a:active{
	background-color:#7A991A;
	top: 0px;
	left: 4px;
	}

/*.menuV a:focus {
	background-color:#2e5726;
	}*/
	
.menuV li ul{
	list-style-type:none;
	position:absolute;
	margin-top: -40px; /* conięcie bloku o 30px w lewo */
	display: none;
	z-index: 1;
	background-color: white;
	padding: 0px;
	/* border: 1px solid yellow; */
	left: 180px;
	}

.menuV li ul li{
	}
 
.menuV li:hover ul{
	display: block;
	}
	
ul.menuH	{
	list-style-type:none;
	margin:0;
	padding:0px;
	/* border: 1px solid yellow; */
	/* width: 640px; */
	height: 25px;
	position:relative;
	/* overflow:hidden; */
	}
	
.menuH li {
	float:left;
	width:160px;
	/*border: 1px solid red;*/
	position: relative;
	}
	
/* .menuH a:link, .menuH a:visited { */
	.menuH a{
	color: white;
	display:block;
	background-color:#6a6cb0;
	text-decoration:none;
	text-align:center;
	/*border: 1px solid lime;*/
	padding: 0px 4px;
	}
	
.menuH a:hover, .menuH a:active {
	background-color:#42437d;
	top: 1px;
	left: 1px;
	}

.menuH li ul {
	position: absolute;
	left: -999px;
	z-index: 2;
	/* border: 1px solid blue; */
	padding: 0;
	}

.menuH li:hover ul {
	left: 4px;
	}

.menuH li ul li {
	width:11em; 
	display:block; 
	background-color: white;
	border-bottom: 1px solid transparent;
	/* border: 1px solid silver; */
	padding:0; 
	margin:0; 
	clear: both;
	opacity:0.95;
	filter:alpha(opacity=95);
	}
	
.menuH li ul a {
	padding: .5em .5em ;
  margin:0; 
	font: bold 0.8em tahoma; 
	padding: 6px 4px;
	}

/* .menuH li ul a:hover {
	padding: .5em .5em ;
  margin:0; 
	opacity: 1;
	filter:alpha(opacity=100)";
	}
 */
 
 .menuH li ul li ul {
	position: absolute;
	display: none;
	padding: 4px;
	}
 
.menuH li ul li:hover ul {
	display: block;
	position: absolute;
	top: 5px;
	left: 170px; 
	}
 